	/* RESET */
	blockquote, q {quotes: none;}
	blockquote:before, blockquote:after, q:before, q:after {content: '';	content: none;}
	body {line-height: 1;}
	del {text-decoration: line-through;}
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
	ins {text-decoration: none;}
	ol, ul {list-style: none;}
	table {border-collapse: collapse; border-spacing: 0;}
	:focus {outline: 0;}

/* Styly pre elementy */
* {font-family: Arial, Helvetica, sans-serif;}
body {background: rgb(255, 255, 255) url('/dizajn/pozadie.jpg') repeat-x; color: rgb(64, 64, 64); font-size: 100%; text-align: center;}

	/* odkazy */
	a {color: rgb(96, 96, 96);}
	a:hover {color: rgb(0, 0, 0);}

/* Web */
#foot, #projekty, #web {line-height: 140%; min-width: 970px;}
#web {margin: 0 auto; max-width: 1560px; text-align: left;}

	/* Projekty */
	#projekty {background: rgb(247, 247, 247); border-bottom: 1px solid rgb(223, 223, 223); font-size: 75%; text-align: left;}
	#projekty ul {margin: 0 auto; max-width: 1560px; text-align: left;}
	#projekty li {display: inline-block; padding: 14px 10px;}
	#projekty li:first-child {margin-left: 32px;}
	#projekty li:hover {background: rgb(255, 255, 255);}
	#projekty li a {text-decoration: none;}
	#projekty li a.aktivny {font-weight: bold;}

	/* Hlavicka */
	#head {padding: 30px 24px; position: relative;}
	#head .logo {margin: 11px 18px;}
	#head .banner {background: rgb(0, 0, 0); min-height: 60px; margin-left: 300px; position: absolute; right: 24px; top: 53px;}

	/* Archiv */
	#archiv {font-size: 95%; font-weight: bold; padding: 20px 0 0;}
	#archiv li {border-bottom: 5px solid rgb(223, 223, 223); display: inline-block;}
	#archiv li a {display: block; padding: 12px 18px 6px; text-decoration: none;}
	#archiv li a:focus, #archiv li a:hover {background: rgb(223, 223, 223);}
	#archiv li.tmavy {border-bottom: 5px solid rgb(191, 191, 191);}
	#archiv li.tmavy a:focus, #archiv li.tmavy a:hover {background: rgb(191, 191, 191);}

/* Telo */
#telo {margin: 0px 24px; position: relative;}
#telo h1 {color: rgb(0, 0, 0); font-size: 200%; line-height: 120%; margin-bottom: 18px; text-transform: uppercase;}
#telo h2, #telo h3, #telo h4, #telo h5, #telo h6 {margin-bottom: 4px;}
#telo hr {border: 0; border-bottom: 5px solid rgb(239, 239, 239);}
#telo hr, #telo img, #telo ol, #telo p, #telo ul {margin-bottom: 24px;}
#telo strong {color: rgb(96, 96, 96);}
#telo .auto {margin-left: auto; margin-right: auto;}
#telo .fb-like {position: absolute; right: 0; top: 0;}
#telo .info {border-bottom: 5px solid rgb(239, 239, 239); padding-bottom: 18px; position: relative;}
#telo .rok {background: rgb(247, 247, 247); font-size: 150%;}
#telo .rok span {background: rgb(223, 223, 223); display: inline-block; padding: 6px 16px;}
#telo .lista {padding-bottom: 14px;}

	/* Clanok */
	#clanok, #clanok pre {margin: 15px 0; overflow: auto;}
	#clanok img {background: rgb(255, 255, 255); border: 1px solid rgb(223, 223, 223); padding: 10px;}
	#clanok ul {list-style-type: square; padding-left: 30px;}
	#telo .p728x090 {border: 0;}

	/* Clanky v poradi */
	#navigacia {margin: 24px 0 48px; position: relative;}
	#navigacia .l {float: left; width: 50%;}
	#navigacia .r {float: right; text-align: right; width: 50%;}

	/* Polozka v archive */
	#telo .polozka {float: left; margin-bottom: 16px; margin-right: 3.3%; width: 31%;}
	#telo .polozka a {text-decoration: none;}
	#telo .polozka .info {margin-bottom: 10px; padding-bottom: 6px;}
	#telo .posledna {float: right; margin-right: 0;}

	/* Strankovanie */
	#strankovanie a {background: rgb(247, 247, 247); border: 1px solid rgb(223, 223, 223); display: inline-block; margin: 0 8px 8px 0; padding-top: 2px; text-align: center; text-decoration: none; width: 31px;}
	#strankovanie a:focus, #strankovanie a:hover, #strankovanie a.aktivny {background: rgb(235, 235, 235);}

/* Panel */
#panel {position: absolute; right: 0; top: 0; width: 160px;}
#panel h2 {background: rgb(223, 223, 223); font-size: 150%; line-height: 120%; margin-bottom: 12px; padding: 6px 16px;}
#panel li {font-size: 0.9em; list-style-type: square; margin-left: 16px;}
#panel .p160x600 {margin-bottom: 24px;}

/* Pata */
#foot {background: rgb(247, 247, 247); border-top: 1px solid rgb(223, 223, 223); margin-top: 24px; padding: 30px 0;}
#foot .fb-like-box {background: rgb(255, 255, 255); border: 1px solid rgb(223, 223, 223); margin-bottom: 22px;}

/* Pomocne styly */
.clear {clear: both;}
.mensie {font-size: 90%;}
.najmensie {font-size: 75%;}
.stred {text-align: center;}

	/* Reklama */
	.reklama {padding: 5px;}
	.p160x600 {height: 600px; width: 160px;}
	.p336x280 {float: right; height: 280px; margin: 0; padding: 0 0 20px 20px; width: 336px;}
	.p468x060 {height: 60px; width: 468px;}
	.p728x090 {height: 90px; width: 728px;}